/* CORE STYLE */
html,body{
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	font-family: Montserrat;
	color: #4a4a4a;
}
*{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.container{
	display: table;
	padding: 50px 0;
	margin: 0 auto;
	height: 100%;
}
.content-cell{
	vertical-align: middle;
  display: table-cell;
}
a{
	text-decoration: none;
}
button:focus{
	outline: none;
}
.quote-box{
	border-radius: 30px;
	position: absolute;
	padding: 20px;
	color: #ffffff;
	text-transform: uppercase;
}
h1,h2{
	font-size: 50px;
	font-weight: 100;
}
h3{
	text-transform: uppercase;
	font-size: 25px;
}
p{
	line-height: 25px;
}

/*MENU ALGEMEEN*/
@media screen and (min-width: 769px){
	.container{
		width: 1000px;
	}
	#main-menu{
		height: 70px;
    position: fixed;
    width: 100%;
    z-index: 2;
    top: 40px;
	
		-webkit-transition: all 400ms;
		-moz-transition: all 400ms;
		-ie-transition: all 400ms;
		transition: all 400ms;
	}
	#main-menu.viewport{
		top: 0;
	}
	.core-menu{
		margin: 0 auto;
    height: 100%;
    width: 1000px;
    background-color: #fff;
    border-radius: 40px;
		
		-webkit-transition: all 400ms;
		-moz-transition: all 400ms;
		-ie-transition: all 400ms;
		transition: all 400ms;
	}
	.viewport .core-menu{
		width: 100%;
		border-radius: 0;
		box-shadow: 0px 1px 5px rgba(0,0,0,0.3);
	}
	.menu-items{
		height: 70px;
		width: 1000px;
		margin: 0 auto;
	}
	.menu-items div{
		display: inline-block;
		height: 70px;
	}
	#main-menu ul li{
		font-family: Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		float: left;
		list-style: none;
		margin: 26px 15px;
	}
	button{
		position: fixed;
    top: -60px;
    right: 10px;
    width: 50px;
    height: 50px;
    background-color: red;
    z-index: 3;
		border: none;
		
		-webkit-transition: all 400ms;
		-moz-transition: all 400ms;
		-ie-transition: all 400ms;
		transition: all 400ms;
	}
}
@media screen and (max-width: 768px){
	.container{
		margin: 0 20px;
	}
	#main-menu{
    position: fixed;
    width: 100%;
    z-index: 2;
    top: 0;
	
		-webkit-transition: all 400ms;
		-moz-transition: all 400ms;
		-ie-transition: all 400ms;
		transition: all 400ms;
	}
	.core-menu{
		margin: 0 auto;
    width: 100%;
		background-color: #fff;
		box-shadow: 0px 1px 5px rgba(0,0,0,0.3);
		
		-webkit-transition: all 400ms;
		-moz-transition: all 400ms;
		-ie-transition: all 400ms;
		transition: all 400ms;
	}
	.menu-closed .core-menu{
		height: 70px;
		overflow: hidden;

		-webkit-transition: all 400ms;
		-moz-transition: all 400ms;
		-ie-transition: all 400ms;
		transition: all 400ms;
	}
	.menu-open .core-menu{
		height: 320px;

		-webkit-transition: all 400ms;
		-moz-transition: all 400ms;
		-ie-transition: all 400ms;
		transition: all 400ms;
	}
	.menu-items{
		width: 100%;
    height: 70px;
    margin: 0 auto;
	}
	.menu-items div{
		display: block;
		height: 70px;
	}
	#main-menu ul li{
		font-family: Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		float: none;
		list-style: none;
		margin: 26px 15px;
	}
	button{
		overflow: hidden;
		background-color: #662383;
	}
	.menu-closed button{
		position: fixed;
    top: 10px;
    right: 10px;
    width: 50px;
    height: 50px;
    z-index: 3;
		border: none;
		border-radius: 30px;
		
		-webkit-transition: all 400ms;
		-moz-transition: all 400ms;
		-ie-transition: all 400ms;
		transition: all 400ms;
	}
	.menu-open button{
		position: fixed;
    top: 10px;
    right: 10px;
    width: 50px;
    height: 50px;
    
    z-index: 3;
		border: none;
		border-radius: 30px;
		
		-webkit-transition: all 400ms;
		-moz-transition: all 400ms;
		-ie-transition: all 400ms;
		transition: all 400ms;
	}
	.menu-closed button img{
		height: 40px;
		margin-left: -1px;

		-webkit-transition: all 400ms;
		-moz-transition: all 400ms;
		-ie-transition: all 400ms;
		transition: all 400ms;
	}
	.menu-open button img{
		height: 40px;
		margin-left: -41px;

		-webkit-transition: all 400ms;
		-moz-transition: all 400ms;
		-ie-transition: all 400ms;
		transition: all 400ms;
	}
}
#main-menu img{
	height: 50px;
	margin: 10px 0 0 11px;
	float: left;
}
#main-menu ul{
	margin: 0;
}

/* HOME */
#home{
	background-image: url(../img/home.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0 -300px;
	position: relative;
	height: 600px;
	width: 100%;
}
.titel-frame{
	display: table;
	width: 100%;
	height: 100%;
}
.titel-container{
	display: table-cell;
  vertical-align: middle;
}
#home .quote-box{
	background-color: #662382;
	width: 400px;
	bottom: -205px;
}

/* OVER */
#over .content-cell{
	width: 50%;
} 

/* DOEL */
#doel{
	background-image: url(../img/doel.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
#doel .quote-box{
	background-color: #f4970f;
	width: 400px;
  right: 200px;
}
#doel .content-cell{
	width: 50%;
}

/* PARTNERS */
.partner{
	float: left;
	display: table;
	width: 33.33333333%;
	height: 100px;
	padding: 10px;
}
.logo{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.logo img{
	
}
.partner-row:last-child .partner:first-child{
	margin-left: 16.666666665%;
}

/* DOELGROEP */
#doelgroep{
	background-color: #72338c;
}

/* CONTACT + FOOTER */
#contact{
	background-color: #672483;
}
.div_contactform{
	width: 60%;
	margin: 0 auto;
}
input, textarea{
	width: 100%;
	border-radius: 20px;
	border: none;
	padding: 10px;
	margin-bottom: 20px;
	background-color: #ffffff80;

	-webkit-transition: all 400ms;
	-moz-transition: all 400ms;
	-ie-transition: all 400ms;
	transition: all 400ms;
}
input:focus, textarea:focus, input:hover, textarea:hover{
	outline: none;
	background-color: #fff;	
}
input{
	height: 35px;
}
textarea{
	height: 100px;
}
#contact a{
	background-color: #ffffff80;
	padding: 10px 20px;
	border-radius: 20px;
	cursor: pointer;

	-webkit-transition: all 400ms;
	-moz-transition: all 400ms;
	-ie-transition: all 400ms;
	transition: all 400ms;
}
#contact a:hover{
	background-color: #ffffff;
	padding: 10px 20px;
	border-radius: 20px;
}

/* FOOTER */
#footer{
	text-align: center;
	font-size: 12px;
	color: rgba(255, 255, 255, 0.63);
}
#footer span{
	font-weight: 700;
}

/*Voorbeeld: bij een minimale breedte van ...px en MEER*/
@media screen and (min-width: 769px){
	
}
/*Voorbeeld: bij een maximale breedte van ...px en MINDER*/
@media screen and (max-width: 768px){
	
}